;(function (doc, win) {
  var docEl = doc.documentElement || doc.body,
    htmlDom = doc.getElementsByTagName('html')[0],
    resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
    recalc = function () {
      var clientWidth = docEl.clientWidth
      if (!clientWidth) return
      // docEl.style.fontSize = 20 * (clientWidth / 320) + 'px';
      htmlDom.style.fontSize = clientWidth / 10 + 'px'
    }
  if (!doc.addEventListener) return
  win.addEventListener(resizeEvt, recalc, false)
  doc.addEventListener('DOMContentLoaded', recalc, false)
})(document, window)
